/*--------------------------------------------------------------
Reset CSS
--------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* This is where you set your desired font size. The line-height 
   and vertical margins are automatically calculated from this. 
   
   You have to add an extra calculation here because of IE, so that 
   all users may resize text manually in their browsers.
   
   The top one is for IE: The percentage is of 16px (default IE text size)
   10px is 62.5%, 12px is 75%, 13px is 81.25%, and so forth).
   The second value is what all other browsers see (the wanted font size).

	 percentage / 8.3333333 = font size in px
*/
   
body          { font-size: 75%; }   /* IE */
html > body   { font-size: 12px; }  /* Other browsers */
/*--------------------------------------------------------------
Page Setup 
--------------------------------------------------------------*/
body {
	background: #f4f4f4 url(/img/bg.png) no-repeat center 62px;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	}
/*--------------------------------------------------------------
 Main Link Styles 
--------------------------------------------------------------*/
a { font-weight: bold; text-decoration: none; }
a:hover { text-decoration:underline; }
a img { border:0; }
/*--------------------------------------------------------------
 Text formatting styles 
--------------------------------------------------------------*/
p           { margin: 0 0 1em 0; text-align:left; }
ul, ol      { margin: 0 0 1.5em 1.5em; }
/*--------------------------------------------------------------
 Heading Styles 
--------------------------------------------------------------*/
h1 { font-size: 2em; }
h2 { font-size: 1.8em; }
h3 { font-size: 1.6em; }
h4 { font-size: 1.4em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1em; }
/*--------------------------------------------------------------
 Table Styles 
--------------------------------------------------------------*/
table   { margin-bottom: 1.4em; border-top:0.1em solid #ddd; border-left:0.1em solid #ddd; }
th,td   { height: 1em; padding:0.2em 0.4em; border-bottom:0.1em solid #ddd; border-right:0.1em solid #ddd; }
th      { font-weight:bold; }
/*--------------------------------------------------------------
 Layout element styles 
-------------------------------------------------------------*/
#header-outer {
	background: url(/img/bg-header.png) repeat-x;
}
#header {
	position: relative;
	width: 960px;
	height: 61px;
	margin: 0 auto;
}
#header * {
	position: absolute;
}
#content {
	width: 960px;
	margin: 0 auto;
}
#feature {
	height: 528px;
}
/*--------------------------------------------------------------
 Header styles 
-------------------------------------------------------------*/
#logo {
	top: 5px;
	left: 29px;
	}
#call-now {
	top: 22px;
	right: 144px;
}
#login {
	display: block;
	width: 79px;
	height: 27px;
	background: url(/img/login.png) no-repeat;
	top: 17px;
	right: 40px;
	text-indent: -9999px;
}
#login:hover {
	background-position: 0 -27px;
}
#email-us {
	display: block;
	width: 79px;
	height: 27px;
	background: url(/img/email.png) no-repeat;
	top: 17px;
	right: 40px;
	text-indent: -9999px;
}
#email-us:hover {
	background-position: 0 -27px;
}

#launching-2012 {
    left: 225px; top: 14px;
}
/*--------------------------------------------------------------
 Top Nav styles 
--------------------------------------------------------------*/
ul#top-nav {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	bottom: 0;
	left: 0;
	}
#top-nav li {
	float: left;
	}
#top-nav li a {
	display: block;
	height: 30px;
	}
#top-nav li a span {
	display: none;
	}
#top-nav li a:hover {
	background-position: 0 -30px;
	}
#header #top-nav li a.current {
	background-position: 0 -60px;
	}
#home {
	width: 70px;
	background: #444;
	}
/*--------------------------------------------------------------
 Col styles 
--------------------------------------------------------------*/
.col {
	width: 228px;
	float: left;
	margin-right: 16px;
}
.col.last {
	margin-right: 0;
	}
.col h2 {
	height: 39px;
	text-indent: -9999px;
}
.col .text {
	background: url(/img/col-body.png);
	height: 101px;
	padding: 12px 13px 0;
}
.col h3 {
	height: 24px;
	text-indent: -9999px;
}
h2.content { background: url(/img/head-content.png) no-repeat; }
h2.roi { background: url(/img/head-roi.png) no-repeat; }
h2.services { background: url(/img/head-services.png) no-repeat; }
h3.pres { background: url(/img/h3-pres.png) no-repeat; }
h3.recog { background: url(/img/h3-recog.png) no-repeat; }
h3.relat { background: url(/img/h3-relat.png) no-repeat; }
h3.below { background: url(/img/h3-below.png) no-repeat; }
.col ul {
	margin: 5px 0 0 0;
}
.col ul li {
	color: #8f8f8f;
	font-size: 10px;
	float: left;
	margin: 0 17px 0 6px;
}
.col ul li.last {
	margin-right: 0;
}
.col p {
	margin: 0;
	color: #8f8f8f;
	font-size: 11px;
	line-height: 1.5;
}
.col p img {
	vertical-align: text-top;
}
#free {
	display: block;
	height: 152px;
	text-indent: -9999px;
	background: url(/img/email-us.png) no-repeat;
}
#free a{
	display: block;
	height: 100%;
	width: 100%;
}
/*#free:hover {
	background-position: 0 -152px;
}*/
/*--------------------------------------------------------------
 Footer specific styles 
--------------------------------------------------------------*/
#footer {
	width: 960px;
	margin: 18px auto;
	border-top: 1px solid #ececec;
	padding: 10px 0;
	position: relative;
}
#footer ul {
	margin: 0;
}
#footer li {
	color: #8f8f8f;
	font-size: 10px;
	line-height: 1.5;
	float: left;
	background: url(/img/footer-div.gif) no-repeat 100% 4px;
	padding-right: 13px;
	margin-right: 12px;
}
#footer li.last {
	margin: 0;
	padding: 0;
	background: 0;
}
#footer a {
	color: #8f8f8f;
	font-weight: normal;
}
#footer a:hover {
	text-decoration: underline;
}
/*--------------------------------------------------------------
 Form styles 
--------------------------------------------------------------*/
input {
	border: 1px solid #ccc;
}
/*--------------------------------------------------------------
 Miscellaneous styles 
--------------------------------------------------------------*/
.center {text-align:center;}
.float-right {float:right;padding:0 0 14px 14px;}
.float-left {float:left;padding:0 14px 14px 0;}
.float-fix {overflow:hidden;clear:both;height:0;font-size:0;}

h4#alaress {
	position: absolute;
	right: 0;
	top: 10px;
}
#alaress a {
	display: block;
	height: 19px;
	width: 18px;
	text-indent: -9999px;
	background: url(/img/alaress.png) no-repeat;
}
#alaress a:hover {
	background-position: 0 -19px;
}
h4#scally {
	position: absolute;
	right: 30px;
	top: 10px;
}
#scally a {
	display: block;
	height: 19px;
	width: 17px;
	text-indent: -9999px;
	background: url(/img/scallywag.png) no-repeat;
}
#scally a:hover {
	background-position: 0 -19px;
}
/*--------------------------------------------------------------
 sIFR Replacements
--------------------------------------------------------------*/
.sIFR-active h1, .sIFR-active h2 {
	visibility:hidden;
	font-family:Verdana;
	}
.sIFR-active h1 {
	font-size: 28px;
	}
.sIFR-active h2 {
	font-size: 18px;
	}